<mat-card>
  <h3> {{titulo}}</h3>
  <mat-card-content>

    <div>
      <canvas baseChart [datasets]="barChartData" [labels]="barChartLabels" [options]="barChartOptions"
        [legend]="barChartLegend" [chartType]="barChartType">
      </canvas>
    </div>

  </mat-card-content>
</mat-card>